<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
			
	<tr align="center">
		<td>
		
			<p class="titre_bleu" >
				<u>- paramétrer mon compte utilisateur -</u>
			</p>

			<table width="100%">
			
				<tr align="left">
					<td>
			
						<?php

							//---------------------------------------------------------------------
							if ( $_SESSION['user_of_1_site_week_mail'] == "ON" ) {

								echo('<a href="./set_week_mail_off.php" class="a_1" >');
								echo('<b>→</b>&nbsp;&nbsp;me désabonner du bilan hebdomadaire');
								echo('</a>');

							}
							else {

								echo('<a href="./set_week_mail_on.php" class="a_1" >');
								echo("<b>→</b>&nbsp;&nbsp;m'abonner au bilan hebdomadaire");
								echo('</a>');

							}
							
							//---------------------------------------------------------------------
							if ( $_SESSION['user_of_1_site_rx_warning_en'] == "ON" ) {

								echo('<a href="./set_alerts_off.php" class="a_1" >');
								echo('<b>→</b>&nbsp;&nbsp;me désabonner des alertes SMS');
								echo('</a>');

							}
							else {

								echo('<a href="./set_alerts_on.php" class="a_1" >');
								echo("<b>→</b>&nbsp;&nbsp;m'abonner aux alertes SMS");
								echo('</a>');

							}
							
						?>

						<a href="./AQCM_change_mail.php" class="a_1" >
							<b>→</b>&nbsp;&nbsp;modifier mon identifiant ( email )
						</a>
							
						<a href="./AQCM_change_password.php" class="a_1" >
							<b>→</b>&nbsp;&nbsp;modifier mon mot de passe
						</a>
							


					</td>
				</tr>
				
			</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

			
		</td>
		
		
	</tr>
	
		
			
</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

